AnsweredAssumed Answered

linux switchable graphics & amdgpu-pro 18.x

Question asked by qnerd on Nov 5, 2018

Hello everybody,

 

it seems that the switchable graphics feature (--px installation option) is still broken.

Trying to install amdgpu-pro-18.40-676022 on Ubuntu 18.04 results in an

"unable to find xserver modesetting package" error.

 

This renders a system with a switchable amd internal / amd discrete graphics setup unusable with the amdpu-pro drivers.

The error has existed in the whole series of amdgpu-pro linux 18.x drivers for ubuntu 18.04.

 

Does anyone know how to get through to amd with this so that they put in the missing package?

 

 

 

qnerd

Outcomes